/* CSS Document */
body {
	background: #FFFFFF;
	margin: 0;
}
#contentBody{
	width: 100% !important;
	margin: 0;
	padding: 15px 0 0 0;
}
.no-print {
	display: none;
}

#podColumn,
#menu,
#submenus,
#fma-home,
#breadcrumbs,
.print-link,
#variations,
.footer {
	display: none;
}
.capTop_2col,
.capBottom_2col,
.capTop_1col,
.capBottom_1col {
	display: none;
	padding: 0;
	margin: 0;
}
.layout_2col,
.layout_1col {
	background: none;
	padding: 0;
	margin: 0;
	float: none;
}
#header {
	border-bottom: 1px solid #666666;
	padding: 0;
	margin: 0;
}
.print-only {
	display: inline;
}
/*
.floorplan {
	page-break-before: auto;
}
.header {
	page-break-after: avoid;
}
*/